﻿

/*  ==========================================================================
    Section Heading
    ==========================================================================  */
	.sectionHeading { margin-top: 2.25em; }

	.sectionHeading_text {
		color: #3f565e;
		font: 600 3em/1em "Barlow Condensed", sans-serif;
	}

/*  ==========================================================================
    Breadcrumbs
    ==========================================================================  */
	.sectionHeading ~ .breadcrumbs { margin-top: 0.75em; }

	.breadcrumbs * + * { margin-top: 0; }
	.breadcrumb_item { float: left; font-size: 12px;}

	.breadcrumb_item + .breadcrumb_item:before {
		color: #b2b2b2;
		content: "/";
		margin: 0 0.5em;
	}
	.breadcrumb_link { font-weight: 600; }

    /*  ==========================================================================
    Main Content
    ==========================================================================  */
	@media (min-width: 850px), print {	
		.mainContent_well { flex: 3;  }
		
		.no-flexbox .mainContent_well {
			float: right;
			width: 70%;
			margin-left: 0;
		}
	}

    /*  ==========================================================================
    Section Navigation
    ==========================================================================  */
	.sectionNav_toggle {
		position: relative;
		text-transform: uppercase;
	}
	.sectionNav_toggle a { padding-left: 35px; }
	.sectionNav_toggle a, .sectionNav a { display: block; }

	.sectionNav_icon {
		margin-top: 0;
		position: absolute;
		top: 50%;
		left: -4px;
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.no-inlinesvg .toggle .sectionNav_icon { background: url(https://www.usf.edu/_resources/images/v3/global/png/menu-green.png) center center no-repeat; }
	.no-inlinesvg .toggle[aria-expanded=true] .sectionNav_icon { background: url(https://www.usf.edu/_resources/images/v3/global/png/close-green.png) center center no-repeat; }

	
	.sectionNav_menu a { font-weight: 600; }

	.sectionNav ul { list-style: none; }
	.sectionNav_menu, .sectionNav_menu ul:first-child { margin-left: 0; }

	.sectionNav li + li { margin-top: 1.5em; }
	.sectionNav li li + li { margin-top: 1em; }

	.sectionNav_menu > li > a,
	.sectionNav_menu ul:first-child > li > a {
		font: 600 1.375em/1.09em "Barlow Condensed", sans-serif;
		text-transform: uppercase;
	}

	.sectionNav_active,
	.sectionNav_active:visited {
		color: #3f565e;
	}

	

	@media screen and (max-width: 849px) {
		.sectionNav_toggle[aria-expanded=true] + ul,
		.no-js .sectionNav ul {
			padding-bottom: 1.5em;
		}
	}
	@media (min-width: 850px), print {	
		.sectionNav_toggle { display: none; }
		.sectionNav > ul { display: block; margin-top: 0; }
		
		.no-flexbox .sectionNav {
			float: left;
			width: 25%;
		}
	}
